<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="fr" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
<tp:identifier>http://www.ovhgroupe.com/taxonomy/2019-12-31</tp:identifier>
<tp:name>ovhgroupe</tp:name>
<tp:version>1.0.0</tp:version>
<tp:publisher>ovhgroupe</tp:publisher>
<tp:entryPoints>
    <tp:entryPoint>
        <tp:name>ovhgroupe</tp:name>
        <tp:entryPointDocument href="http://www.ovhgroupe.com/taxonomy/2019-12-31/ovhcloud2023-2023-08-31.xsd"/>
            <tp:languages>
            <tp:language>en</tp:language>
            <tp:language>fr</tp:language>
        </tp:languages>
    </tp:entryPoint>
</tp:entryPoints>
</tp:taxonomyPackage>
